--- 
vendor: "ESRI"
id: "1"
title: "Red Urbana Gobernación"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codigo_ppi: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  responsable: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  radicado: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  región_logística: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  mpio_cnmbr: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  codigocorredor: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  categoria: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  codxdpto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  código_corredor: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nombre_corto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nombre_largo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  estado: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dpto_cnmbr_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  codxdpto_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  inversión: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  necesidades: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pgn_nación: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pgn_previo_nación: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pgn_propios: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pgn_previo_propios: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nombre: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  pnd: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  gobernacion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  alcaldia: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cruza: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Red_Urbana_Gobernación/OGCFeatureServer/collections/1/queryables"